/** input 主體 */
.default-input {
  @extend %input-rounded-border;
  &:focus {
    @extend %common-focus;
  }
}
.single-form {
  .input-item {
    position: relative;
    margin-bottom: 40px;
  }
}
.form-check-item label {
  margin-left: 8px;
}
.untitled-item {
  padding: 12px 0;
}
